[info]
//ttdxcversion=2.9.2
//ttdpversion=TTDPatch 2.0 rev 1 (Windows)
//winversion=Windows 8
[ttdxconfig]
resolutionwidth=1000
resolutionheight=720
newcargos=on
newindustries=on
canals=off
autorenew=-6
bribe=on
bridgespeedlimits=90
buildoncoasts=on
buildonslopes=on
cheatscost=on
curves=0120
debtmax=on
disasters=255
diskmenu=on
electrifiedrailway=on
enginespersist=on
enhancegui=on
errorpopuptime=10
eternalgame=on
extpresignals=on
extradynamite=on
fastwagonsell=on
feederservice=on
forceautorenew=on
forcerebuildovl=off
fullloadany=on
generalfixes=on
gotodepot=on
gradualloading=on
keepsmallairport=on
largertowns=4
largestations=on
loadtime=on
longbridges=on
lowmemory=off
mammothtrains=on
manualconvert=on
miscmods=0
moreairports=on
morebuildoptions=15
morecurrencies=0
morehotkeys=on
morenews=on
moretownstats=on
morevehicles=1
mountains=0120
moveerrorpopup=on
multihead=35
newagerating=on
newplanes=on
newrvcrash=1
newrvs=on
newships=on
newtrains=on
noinflation=on
nonstop=on
officefood=on
planecrashcontrol=1
planes=240
planespeed=1
plantmanytrees=3
presignals=on
roadvehs=240
rvqueueing=on
saveoptionaldata=on
selectgoods=2
semaphores=on
servint=16000
ships=240
showfulldate=on
showspeed=on
signal1waittime=70
signal2waittime=20
signalsontrafficside=on
signcheats=on
spread=20
stableindustry=on
startyear=1950
subsidiaries=on
tgractstationexist=5
tgractstations=10
tgractstationsweight=55
tgrfizzydrinksinoptim=30
tgrfizzydrinksinweight=30
tgrfoodinmin=80
tgrfoodinoptim=20
tgrfoodinweight=30
tgrgoodsinoptim=20
tgrgoodsinweight=20
tgrmailinoptim=25
tgrmailinweight=10
tgrmailoutweight=10
tgrpassinmax=5000
tgrpassinweight=40
tgrpassoutweight=40
tgrsweetsinoptim=20
tgrsweetsinweight=20
tgrtownsizebase=60
tgrtownsizefactor=63
tgrwaterinmin=80
tgrwaterinoptim=20
tgrwaterinweight=30
towngrowthlimit=80
towngrowthratemax=600
towngrowthratemin=20
towngrowthratemode=2
townminpopulationdesert=60
townminpopulationsnow=90
tracktypecostdiff=on
trainrefit=on
trains=240
unifiedmaglev=1
verbose=off
win2k=on
